Subject: [IPFIX] Atlanta agenda updated

From: Nevil Brownlee <[email-masked]>
Date: Fri, 02 Nov 2012 14:21:00 +1300

Hi all:

A new version of the agenda for the IPFIX meeting at IETF 85 (Atlanta)
is available at
http://www.ietf.org/proceedings/85/agenda/agenda-85-ipfix

So far we have no new drafts to be presented - if you have something
you'd like to share, please email me or Juergen.

We may have some time during 'AOB' for some open discussion, e.g.
what/when/how should we do some more IPFIX inter-operation testing?
If you have ideas for other topics, please email them to me.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand